@charset "utf-8";
/* ------- common --------*/

html{
    font-size: 62.5%;
}

body{
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	background: #e60012;
	padding-bottom:1rem;
	}

.pc { display: none !important; }
.sp { display: block !important; }

@media (min-width: 1024px) {
.pc { display: inline-block !important; }
.sp { display: none !important; }
}

a{
	color:#fff;
	text-decoration: none;
}
a:hover{
}

p{
	margin-bottom:1em;
}

#wrapper{
	min-width:320px;
}

.txt{
	font-size:1.4rem;
	line-height: 2.4rem;
}

@media (min-width: 1024px) {
.txt{
	font-size:1.6rem;
	line-height: 2.4rem;
	-o-transform: rotate(0.028deg);
   -ms-transform: rotate(0.028deg);
   -moz-transform: rotate(0.028deg);
   -webkit-transform: rotate(0.028deg);
   transform: rotate(0.028deg);
}
}

/* ------- loading --------*/

#loader-bg {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: #e60012;
    z-index: 1000;
 }

#loading{
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -25px;
    margin-left: -25px;
  }
 
#contents p{
	position:absolute;
	line-height:30px;
	width:600px;
	text-align:center;
	top:50%;
	left:50%;
	margin-top:-15px;
	margin-left:-300px;
}
/* ----------------------- header ------------------------*/
header{
	position:fixed;
	z-index:500;
	width:100%;
	border-bottom:1px solid rgba(43,29,29,0.50);
	box-sizing: border-box;
}

nav{
	width: 100%;
	height: 42px;
	position: relative;
	background:rgba(230,0,18,0.50);
}

@media (min-width: 1024px) {
	nav{
	}
}

.drawer{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	position: relative;
	height: 42px;
	padding: 0 1em;
}

/*----*/

.navbar_toggle{
	z-index:9999;
}
.navbar_toggle_icon {
	position: relative;
	display: block;
	height: 2px;
	width: 30px;
	background: #000;
	-webkit-transition: ease .5s;
	transition: ease .5s;
}
.navbar_toggle_icon:nth-child(1) {
	top: 0;
}
.navbar_toggle_icon:nth-child(2) {
	margin: 8px 0;
}
.navbar_toggle_icon:nth-child(3) {
	top: 0;
}
/*OPEN時の動き*/
.navbar_toggle.open .navbar_toggle_icon:nth-child(1) {
	top: 10px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.navbar_toggle.open .navbar_toggle_icon:nth-child(2) {
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	opacity: 0;
}
.navbar_toggle.open .navbar_toggle_icon:nth-child(3) {
	top: -10px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/*----*/

.menu{
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	-webkit-transition:ease .5s;
	transition:ease .5s;
	z-index:1000;
}
.menu ul li{
	padding: 2rem;
	background:#000;
	font-size:1.8rem;
	font-family: 'Jockey One', sans-serif;
	border-bottom:1px solid #CCC;
	font-weight:normal;
	text-align: center;
}
.menu ul li:first-child{
	border-top: 1px solid #CCC;
}
.menu ul li a{
	display: inline-block;
	width:100%;
	height:100%;
	color:#fff;
	text-decoration: none;
}
/*OPEN時の動き*/
.menu.open {
	-webkit-transform:translateX(0);
	transform:translateX(0);
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}

/*----*/

@media screen and (min-width: 1024px) {
	nav{
		display: flex;
		flex-direction: row;
	}
	.navbar_toggle{
		display: none;
	}
	.menu{
		width: 100%;
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
	.menu ul{
		height: 42px;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-end;
		align-items: center;
	}
	.menu ul li:first-child{
		border: none;
	}
	.menu ul li{
		padding: 0 1em;
		font-size:1.6rem;
		border: none;
		background:none;
	}
	.menu ul li a{
	display: inline;
		color:#000;
		text-decoration: none;
	}
	.menu ul li a:hover{
		color:#fff;
		text-decoration: none;
	}
}


/* ------- visual --------*/

#pc-visual{
	position:relative;
	width:100%;
	z-index:0;
	margin-top:42px;
}

#pc-visual .text{
	position:absolute;
	top:0;
	z-index:1;
}

#pc-visual img{
	width:100%;
}

#sp-visual{
	width:100%;
	padding-top:42px;
}
#sp-visual img{
	width:100%;
}

img.sp{width:100%;}

/* ------- banner --------*/
#visual{
	position: relative;
}
#banner-area{
	width:90%;
	margin:0 auto 2rem;
}
#banner-area img{
	width:100%;
	border:1px solid #000;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.6);
}

@media screen and (min-width: 1024px){
	#banner-area{
		position: absolute;
		top:60px;
		left:20px;
		margin:auto;
		width:26%;
		max-width:320px;
	}
	#banner-area a:hover{
		opacity:0.8;
	}
}

@media screen and (min-width: 1200px){
	#banner-area{
		max-width:420px;
	}
}


/* Twitter */
.btn.fl_tw{
	background:#000;
}
.btn.fl_tw:hover{
	background:#fff;
	color:#000;
}
/* Facebook */
.btn.fl_fb{
	background:#000;
}
.btn.fl_fb:hover{
	background:#fff;
	color:#000;
}

/* ------- share --------*/

.share{
	width:100%;
	text-align: center;
}
.share li{
	display:inline-block;
	height:23px; 
	vertical-align: top !important;
}

/* ------------------------------ contents -------------------------------*/

/* --------------- section ----------------*/
.content{
	padding:4rem 0;
}
h1.section-ttl{
	font-size:3.2rem;
	margin:2rem auto 1rem;
	font-family: 'Alfa Slab One', cursive;
	font-weight:normal;
	text-align: center;
}

@media screen and (min-width: 1024px) {
h1.section-ttl{
	font-size:5rem;
	margin:3rem auto 1rem;
}
}

.pc740{
	width:90%;
	margin:0 auto;
}
@media screen and (min-width: 1024px) {
.pc740{
	width:740px;
}
}

.content img{width:100%;}
/* ------- movie --------*/
#movie-area{
	background-image:url("../img/bg_logo.png"),url("../img/bg_gold.jpg");
	background-position: center center, center center;
	background-repeat:repeat-y,no-repeat;
	background-size: contain, cover;
	padding-bottom:8rem;
}
#movie-content{
	background:rgba(196,164,3,0.8);
	width:99%;
	margin:0 auto;
	padding:10px;
}
@media screen and (min-width: 1024px) {
#movie-content{
	max-width:1240px;
	padding:20px;
}
}
#movie-wrapper {
    position: relative;
    width:100%;
	max-width:1200px;
	margin:0 auto;
}
#movie-wrapper:before {
    content:"";
    display: block;
    padding-top: 56.25%; /* 高さと幅の比を16:9に固定。9/16*100=56.25 */
}
#movie-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#player {
}
#thumbnail {
    text-align: center;
	clear: both;
	width:100%;
	max-width: 320px;
	margin:0 auto;
}

@media (min-width: 1024px) {
#thumbnail {
	max-width: 480px;
}	
}
@media (min-width: 1600px) {
#thumbnail {
	max-width: 680px;
}	
}
#thumbnail li {
	position:relative;
	display: inline-block;
	width:32%;
	margin:4px 2px 0;
	vertical-align: top;
	color:#000;
}
#thumbnail li:hover{
	opacity:0.6;
}
#thumbnail li img {
	border:1px solid #000;
}
.movie-title{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background:rgba(0,0,0,0.3);
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	font-size:1.6rem;
	font-weight:bold;
	text-decoration: none;
	
}

/* ------- photo --------*/
.photo-area img{
	width:100%;
}

#photo-area1{
	margin-top:4rem;
}
@media screen and (min-width: 1024px) {
#photo-area1{
	margin-top:10rem;
}
}
#colorbox{
	maxwidth:100% !important;
}
/* ------- intro --------*/
#intro{
	background:#130e0e;
}
#intro-ttl{
	color:#fff;
}
#intro-txt{
	color:#fff;
	margin:0 auto;
}

/* ------- story --------*/
#story{
	padding-top:0;
	background:#000;
}
#story-ttl{
	color:#e60012;
}
#story-txt{
	color:#fff;
	margin:0 auto;
}



/* ------- cast and staff --------*/
#cast_and_staff{
	background:url("../img/bg_red.jpg") no-repeat;
	background-size: cover;
}
#cast-ttl,
#staff-ttl{
	color:#000;
}

#cast-txt,
#staff-txt{
	color:#fff;
	margin:2rem auto 4rem;
}

#staff-ttl{
	margin-top:4rem;
}

#cast-wrapper{
}

@media screen and (min-width: 1024px) {
#cast-wrapper{
	}
}

#staff-wrapper{
}

@media screen and (min-width: 1024px) {
#staff-wrapper{
	}
}

/* ------- death wish --------*/
#deathwish{
	background:url("../img/bg_blue.jpg") no-repeat;
	background-size: cover;
}
#deathwish-ttl{
	color:#000;
}

#deathwish-ttl-jp{
	font-size:1.8rem;
	font-weight:900;
	display: block;
}

@media screen and (min-width: 1024px) {
#deathwish-ttl-jp{
	font-size:3.2rem;	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
}
#deathwish-wrapper{
	padding:1em 1.5em;
	margin:3rem auto;
	background:#000;
	color:#fff;
}
#deathwish-txt{
	margin-bottom:2em;
}
@media screen and (min-width: 1024px) {
#deathwish-wrapper{
	padding:6rem 8rem;
}	
}

/* ------- theater --------*/
#theater-content{
	margin:0 auto;
	width:96%;
	font-size:1.2rem;
}

@media screen and (min-width: 480px) {
		#theater-content{
		width:90%;
		font-size:1.4rem;
	}
}

@media (min-width: 1024px) {
	#theater-content{
		width:800px;
		font-size:1.6rem;
	}
}

#theater-content tr{
	margin:4px;
	border-bottom:2px solid #000;
}
#theater-content th{
	border-top:2px solid #000;
	background:#000;
	color:#fff;
}

#theater-content th,
#theater-content td{
	padding:2rem 0.5rem;
}

@media screen and (min-width: 480px) {
	#theater-content th,
	#theater-content td{
		padding:2rem;
	}
}

#theater-content td{
	background: rgba(0,0,0,0.1);
	color:#fff;
	text-align: center;
}

#theater-content .area{
	font-weight:bold;
}

/*-- footer --*/


footer{
	text-align: center;
}

}